<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Confirmación</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'Roboto', sans-serif;
            color: #fff;
        }

        body {
            margin: 0;
        }

        .container {
            background-color: #3F6C67;
            width: 360px;
            margin: auto;
            margin-top: 0;
            text-align: center;
        }

        .logo {
            width: 45px;
            margin-top: 15px;
        }

        .text {
            text-align: left;
            padding: 0 24px;
        }


        .title {
            font-weight: 700;
            font-size: 32px;
            line-height: 37.5px;
            padding-top: 43px;
        }

        .subtitle {
            margin-top: 48px;
            font-weight: 500;
            font-size: 20px;
            line-height: 23.44px;
        }

        .first-box,
        .second-box {
            background-color: #4D857E;
            margin: 56px 10px;
            margin-bottom: 18px;
        }

        .first-box .tlt {
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            margin-top: 21px;
            margin-bottom: 70px;
        }

        .indice {
            display: flex;
            margin-bottom: 40px;
        }

        .number {
            font-weight: 500;
            font-size: 36px;
            line-height: 42.19px;
            margin: auto;
            width: 20%;
        }

        .textNumber {
            margin: auto;
            width: 80%;
            text-align: left;
        }

        .second-box {
            margin: 0;
            padding: 21px;
        }

        .subt {
            font-weight: 400;
            line-height: 23.44px;
            text-align: left;
        }

        .image-box {
            width: 86px;
            border-radius: 8px;
            margin: 25px auto;
        }

        .lastText {
            margin-top: 57px;
            color: #3F6C67;
            margin-bottom: 50px;
            text-align: left;
            padding: 0 25px;
            padding-bottom: 30px;
        }

        .sugerir {
            font-weight: 400;
            font-size: 20px;
            line-height: 23.44px;
        }

        .green {
            font-weight: 700;
            font-size: 18px;
            line-height: 21.09px;
            margin-top: 30px;
        }

        .descarga {
            background-color: #fff;
            display: flex;
            padding: 8px 0px;
            margin: 14px 12px;
            margin-bottom: 40px;
            border-radius: 4px;
        }

        .descarga img,
        .descarga span {
            margin: auto;
        }

        .descarga span {
            font-weight: 400;
            font-size: 14px;
            line-height: 16.41px;
            color: #000;
            margin-left: 0px;
            width: 142px;
            text-align: center;
        }

        .descarga img {
            margin-right: 0px;
        }

        .bottom {
            margin-bottom: 30px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div>
            <img class="logo" src="https://files.fm/thumb_show.php?i=r5fs8k7ub" alt="logo">
        </div>
        <section class="text">
            <br><br>
            <span class="title">¡Hola!</span>
            <br><br>
            <span class="subtitle">Te damos la bienvenida. Ahora podrás recibir cupones de descuento cuando compres
                en establecimientos de la
                comunidad Nire. </span>
            <span class="subtitle">Para continuar es necesario verificar tu email en el siguiente enlace <a href="{{ .ConfirmationURL }}">Confirmar Email</a></span>
        </section>
        <section class="first-box">
            <br>
            <span class="tlt">¿Cómo canjear?</span>
            <br><br>
            <div class="indice">
                <span class="number">1</span>
                <span class="textNumber">Identifica a los establecimientos
                    de comunidad Nire por el logo</span>
            </div>
            <img style="width: 40px;margin: auto;margin-bottom: 20px;" src="https://files.fm/thumb_show.php?i=3nyhjpxbp"
                alt="logo">
            <div class="indice">
                <span class="number">2</span>
                <span class="textNumber">Realiza tu compra</span>
            </div>
            <div class="indice">
                <span class="number">3</span>
                <span class="textNumber">Si el monto del consumo
                    califica, te indicarán que has ganado cupones.</span>
            </div>
            <div class="indice">
                <span class="number">1</span>
                <span class="textNumber">Acude a los establecimientos
                    indicados para recibir tu regalo</span>
            </div>
            <br>
        </section>
        <section class="second-box">
            <br>
            <span class="tlt" style="font-size: 24px;">Algunos de los beneficios:</span>
            <br>
            <img class="image-box" src="https://files.fm/thumb_show.php?i=j96g9n26s" alt="people">
            <br>
            <span class="subt">Descuentos por monto de compra</span>
            <br>
            <img class="image-box" src="https://files.fm/thumb_show.php?i=hfbger4v3" alt="table">
            <br>
            <span class="subt">Puedes canjear los qpones en tiendas de diversos giros</span>
            <br>
            <img class="image-box" src="https://files.fm/thumb_show.php?i=zjzgdmh6e" alt="flag">
            <br>
            <span class="subt">La comunidad Nire está por todo México</span>
            <br>
        </section>
        <section class="lastText">
            <br>
            <span class="sugerir">Te sugerimos descargar la app de Nire qpon para tener en un solo lugar tus
                descuentos</span>
            <br><br>
            <span class="green">Descarga la app en:</span>
            <br>
            <div class="descarga">
                <img style="width: 22px;" src="https://files.fm/thumb_show.php?i=h4ycwfmt2" alt="google-play">
                <span>GOOGLE PLAY</span>
            </div>
            <br>
            <span class="green bottom">Saludos</span>
            <br>
        </section>
    </div>
</body>

</html>